Application: gvSIG desktop - gvSIG bugs #482
Tipo de shapping sin traduccion / Kind of snapping without translation
03/29/2012 10:33 AM - Ignacio Brodin

Status: Closed % Done: 100%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Las cadenas que definen el tipo de snapping en el cuadro de propiedades de edicidon aparecen sin traducir. Se muestra la etiqueta
del properties.

Strings which define the kind of snapping in the edition properties dialog are shown without translation. The label is the key of the
properties

History

#1 - 04/06/2012 07:47 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 05/15/2012 08:39 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#3 - 05/16/2012 01:13 PM - Juan Lucas Dominguez

- Status changed from New to In progress

#4 - 05/16/2012 01:24 PM - Juan Lucas Dominguez
- Status changed from In progress to Fixed

- % Done changed from 0 to 100

gvsig-desktop:r38226

Added translations.

#5 - 06/08/2012 01:17 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2047, but the field name shown without translation.
